{
  "enableStackablePotions": true,
  "potionMaxStackSize": 64,
  "splashPotionCooldown": 0,
  "enableStackableEnchantedBooks": true,
  "enchantedBookMaxStackSize": 64,
  "enableStackableHorseArmor": true,
  "horseArmorMaxStackSize": 64,
  "enableStackableMusicDiscs": true,
  "musicDiscMaxStackSize": 64,
  "enableStackableSaddles": true,
  "saddleMaxStackSize": 64,
  "enableStackableMinecarts": true,
  "minecartMaxStackSize": 64,
  "enableStackableBoats": true,
  "boatMaxStackSize": 64,
  "enableStackableBeds": true,
  "bedMaxStackSize": 64,
  "enableStackableSnowballs": true,
  "snowballMaxStackSize": 64,
  "enableStackableEggs": true,
  "eggMaxStackSize": 64,
  "enableStackableBannerPatterns": true,
  "bannerPatternMaxStackSize": 64,
  "enableStackableEnderPearls": true,
  "enderPearlMaxStackSize": 64,
  "enableStackableBowlFoods": true,
  "bowlFoodMaxStackSize": 64,
  "enableStackableCake": true,
  "cakeMaxStackSize": 64
}